.elementor-4056 .elementor-element.elementor-element-be88795 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-4056 .elementor-element.elementor-element-be88795 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4056 .elementor-element.elementor-element-be88795 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4056 .elementor-element.elementor-element-3a974a2 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
}

.elementor-4056 .elementor-element.elementor-element-3a974a2:not(.elementor-motion-effects-element-type-background),
.elementor-4056 .elementor-element.elementor-element-3a974a2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-4056 .elementor-element.elementor-element-3a974a2 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4056 .elementor-element.elementor-element-3a974a2 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4056 .elementor-element.elementor-element-7d4cfa1 {
    --display: flex;
}

.elementor-4056 .elementor-element.elementor-element-7d4cfa1 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4056 .elementor-element.elementor-element-7d4cfa1 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4056 .elementor-element.elementor-element-a6a4ddc {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 15px;
    --row-gap: 0px;
    --column-gap: 15px;
}

.elementor-4056 .elementor-element.elementor-element-a6a4ddc .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4056 .elementor-element.elementor-element-a6a4ddc .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4056 .elementor-element.elementor-element-1e9a725 .pxl-icon-box .pxl-item-inner {
    align-items: start !important;
    padding: 0px 50px 0px 50px;
}

.elementor-4056 .elementor-element.elementor-element-1e9a725 .pxl-icon-box .pxl-item-inner .pxl-item-title {
    margin: 0px 0px 11px 0px;
}

.elementor-4056 .elementor-element.elementor-element-1e9a725 .pxl-icon-box .pxl-item--icon {
    font-size: 60px !important;
}

.elementor-4056 .elementor-element.elementor-element-1e9a725 .pxl-icon-box .pxl-item--icon svg {
    height: 60px !important;
}

.elementor-4056 .elementor-element.elementor-element-78331c0>.elementor-widget-container {
    margin: 26px 0px 26px 0px;
}

.elementor-4056 .elementor-element.elementor-element-78331c0 .pxl-icon-box .pxl-item-inner {
    align-items: start !important;
    padding: 0px 50px 0px 50px;
}

.elementor-4056 .elementor-element.elementor-element-78331c0 .pxl-icon-box .pxl-item-inner .pxl-item-title {
    margin: 0px 0px 11px 0px;
}

.elementor-4056 .elementor-element.elementor-element-78331c0 .pxl-icon-box .pxl-item--icon {
    font-size: 60px !important;
}

.elementor-4056 .elementor-element.elementor-element-78331c0 .pxl-icon-box .pxl-item--icon svg {
    height: 60px !important;
}

.elementor-4056 .elementor-element.elementor-element-b36e1f5 .pxl-icon-box .pxl-item-inner {
    align-items: start !important;
    padding: 0px 50px 0px 50px;
}

.elementor-4056 .elementor-element.elementor-element-b36e1f5 .pxl-icon-box .pxl-item-inner .pxl-item-title {
    margin: 0px 0px 11px 0px;
}

.elementor-4056 .elementor-element.elementor-element-b36e1f5 .pxl-icon-box .pxl-item--icon {
    font-size: 60px !important;
}

.elementor-4056 .elementor-element.elementor-element-b36e1f5 .pxl-icon-box .pxl-item--icon svg {
    height: 60px !important;
}

.elementor-4056 .elementor-element.elementor-element-49052af {
    --display: flex;
    --justify-content: center;
}

.elementor-4056 .elementor-element.elementor-element-49052af:not(.elementor-motion-effects-element-type-background),
.elementor-4056 .elementor-element.elementor-element-49052af>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #121212;
}

.elementor-4056 .elementor-element.elementor-element-49052af.e-con {
    --flex-grow: 1;
    --flex-shrink: 0;
}

.elementor-4056 .elementor-element.elementor-element-49052af .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4056 .elementor-element.elementor-element-49052af .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4056 .elementor-element.elementor-element-1ddf82c .pxl-image-single {
    text-align: center;
}

.elementor-4056 .elementor-element.elementor-element-82ac35e>.elementor-widget-container {
    margin: 37px 0px 37px 0px;
}

.elementor-4056 .elementor-element.elementor-element-82ac35e .pxl-text-editor {
    text-align: center;
    color: #FFFFFF;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 36px;
    font-weight: 500;
    line-height: 48px;
}

.elementor-4056 .elementor-element.elementor-element-82ac35e .pxl-text-editor .pxl-item--inner {
    max-width: 350px;
}

.elementor-4056 .elementor-element.elementor-element-42d89cb .pxl-button {
    text-align: center;
}

.elementor-4056 .elementor-element.elementor-element-42d89cb .pxl-button .btn {
    color: #121212;
    background-color: #FFFFFF;
}

.elementor-4056 .elementor-element.elementor-element-42d89cb .pxl-button .btn i {
    color: #121212;
}

.elementor-4056 .elementor-element.elementor-element-42d89cb .pxl-button .btn svg path {
    stroke: #121212;
}

.elementor-4056 .elementor-element.elementor-element-42d89cb .pxl-button .pxl-icon--right i,
.elementor-4056 .elementor-element.elementor-element-42d89cb .pxl-button .pxl-icon--right svg {
    margin-left: 9px;
}

.elementor-4056 .elementor-element.elementor-element-27b1be3 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-4056 .elementor-element.elementor-element-27b1be3 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-4056 .elementor-element.elementor-element-27b1be3 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-4056 .elementor-element.elementor-element-da0a41c .pxl-image-single .pxl-item--inner {
    height: 544px;
}

@media(max-width:1366px) {
    .elementor-4056 .elementor-element.elementor-element-be88795 {
        --flex-wrap: wrap;
    }
    .elementor-4056 .elementor-element.elementor-element-3a974a2 {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width:1200px) {
    .elementor-4056 .elementor-element.elementor-element-a6a4ddc {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-4056 .elementor-element.elementor-element-1e9a725 .pxl-icon-box .pxl-item-inner {
        padding: 0px 20px 0px 20px;
    }
    .elementor-4056 .elementor-element.elementor-element-78331c0 .pxl-icon-box .pxl-item-inner {
        padding: 0px 20px 0px 20px;
    }
    .elementor-4056 .elementor-element.elementor-element-b36e1f5 .pxl-icon-box .pxl-item-inner {
        padding: 0px 20px 0px 20px;
    }
}

@media(max-width:1024px) {
    .elementor-4056 .elementor-element.elementor-element-a6a4ddc {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-4056 .elementor-element.elementor-element-1e9a725 .pxl-icon-box .pxl-item-inner .pxl-item-desc {
        max-width: 100%;
    }
    .elementor-4056 .elementor-element.elementor-element-78331c0 .pxl-icon-box .pxl-item-inner .pxl-item-desc {
        max-width: 100%;
    }
    .elementor-4056 .elementor-element.elementor-element-b36e1f5 .pxl-icon-box .pxl-item-inner .pxl-item-desc {
        max-width: 100%;
    }
    .elementor-4056 .elementor-element.elementor-element-82ac35e .pxl-text-editor {
        font-size: 32px;
        line-height: 1.2em;
    }
}

@media(max-width:880px) {
    .elementor-4056 .elementor-element.elementor-element-be88795 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-4056 .elementor-element.elementor-element-a6a4ddc {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-4056 .elementor-element.elementor-element-49052af {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-4056 .elementor-element.elementor-element-82ac35e>.elementor-widget-container {
        margin: 32px 0px 32px 0px;
    }
}

@media(max-width:767px) {
    .elementor-4056 .elementor-element.elementor-element-3a974a2 {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-4056 .elementor-element.elementor-element-82ac35e .pxl-text-editor {
        font-size: 30px;
    }
    .elementor-4056 .elementor-element.elementor-element-da0a41c .pxl-image-single .pxl-item--inner {
        height: 450px;
    }
}

@media(min-width:768px) {
    .elementor-4056 .elementor-element.elementor-element-be88795 {
        --content-width: 1720px;
    }
    .elementor-4056 .elementor-element.elementor-element-3a974a2 {
        --width: 50%;
    }
    .elementor-4056 .elementor-element.elementor-element-49052af {
        --width: 450px;
    }
    .elementor-4056 .elementor-element.elementor-element-27b1be3 {
        --width: 50%;
    }
}

@media(max-width:1366px) and (min-width:768px) {
    .elementor-4056 .elementor-element.elementor-element-27b1be3 {
        --width: 100%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-4056 .elementor-element.elementor-element-49052af {
        --width: 50%;
    }
}

@media(max-width:880px) and (min-width:768px) {
    .elementor-4056 .elementor-element.elementor-element-3a974a2 {
        --width: 100%;
    }
    .elementor-4056 .elementor-element.elementor-element-49052af {
        --width: 100%;
    }
    .elementor-4056 .elementor-element.elementor-element-27b1be3 {
        --width: 100%;
    }
}